link: search/artists/%22The%20Moon%20in%20the%20East%2C%20the%20Sun%20in%20the%20West%20%7EOperation%20Sanctuary%7E%22
meta: {}
query: '"The Moon in the East, the Sun in the West ~Operation Sanctuary~"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22The%20Moon%20in%20the%20East%2C%20the%20Sun%20in%20the%20West%20%7EOperation%20Sanctuary%7E%22
